package com.goafanti.user.bo;

public class OrgPartnerDetailBo {
	private String	unitName;

	private Integer	province;

	private Integer	city;

	private Integer	area;

	private Long	number;

	private Integer	level;

	private String	abilityLabel;

	private String	logoUrl;

	private String	publicityPictureUrl;

	private String	field;

	private String	companyIntroduction;

	private String	interestId;
	
	/**用户名**/
	private String userName;
	/**工作单位**/
	private String workUnit;
	/**职位**/
	private String position;
	/**成就**/
	private String achievement;
	/**个人头像**/
	private String personPortraitUrl;
	/**个人介绍**/
	private String personalProfile;

	public String getInterestId() {
		return interestId;
	}

	public void setInterestId(String interestId) {
		this.interestId = interestId;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public Integer getProvince() {
		return province;
	}

	public void setProvince(Integer province) {
		this.province = province;
	}

	public Integer getCity() {
		return city;
	}

	public void setCity(Integer city) {
		this.city = city;
	}

	public Integer getArea() {
		return area;
	}

	public void setArea(Integer area) {
		this.area = area;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public String getAbilityLabel() {
		return abilityLabel;
	}

	public void setAbilityLabel(String abilityLabel) {
		this.abilityLabel = abilityLabel;
	}

	public String getLogoUrl() {
		return logoUrl;
	}

	public void setLogoUrl(String logoUrl) {
		this.logoUrl = logoUrl;
	}

	public String getPublicityPictureUrl() {
		return publicityPictureUrl;
	}

	public void setPublicityPictureUrl(String publicityPictureUrl) {
		this.publicityPictureUrl = publicityPictureUrl;
	}

	public String getField() {
		return field;
	}

	public void setField(String field) {
		this.field = field;
	}

	public String getCompanyIntroduction() {
		return companyIntroduction;
	}

	public void setCompanyIntroduction(String companyIntroduction) {
		this.companyIntroduction = companyIntroduction;
	}

	public Long getNumber() {
		return number;
	}

	public void setNumber(Long number) {
		this.number = number;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getWorkUnit() {
		return workUnit;
	}

	public void setWorkUnit(String workUnit) {
		this.workUnit = workUnit;
	}

	public String getPosition() {
		return position;
	}

	public void setPosition(String position) {
		this.position = position;
	}

	public String getAchievement() {
		return achievement;
	}

	public void setAchievement(String achievement) {
		this.achievement = achievement;
	}

	public String getPersonPortraitUrl() {
		return personPortraitUrl;
	}

	public void setPersonPortraitUrl(String personPortraitUrl) {
		this.personPortraitUrl = personPortraitUrl;
	}

	public String getPersonalProfile() {
		return personalProfile;
	}

	public void setPersonalProfile(String personalProfile) {
		this.personalProfile = personalProfile;
	}

	
}
